import req from '@/request.js'
const portal = window.context.portal
export default {
    // 查询
    myPaper(data, cb) {
        req.post(portal + `/exam/user/record/myPaper`, data).then(res => {
            cb(res.data)
        })
    },
	//申请补考
	applyExamPaper(id,cb){
		req.get(portal + `/exam/user/record/applyExamPaper/` + id).then(rep => {
		    cb(rep.data)
		})
	},
    
}